/*
* Pengyin Feb 15: this stylesheet is only for applying flex-box style to components in ILA site. It should be load after main style.css
* Classes for equal heights:
*   .all_alumni_item/subdiv
*   .all_latest_blog_post/subdiv
*   .all_our_courses/subdiv
*   .all_practice_box/subdiv
*   .all_our_faculties/subdiv && .single_our_facult/subdiv
*   .owl-item/subdiv
*   .owl-stage
*   .event_post_info ul/sub li
*/


/*
** Common Equal Height Style
*/
@media screen and (min-width: 768px){
    .all_alumni_item, .all_latest_blog_post, .all_our_courses, .all_practice_box, .owl-item, .owl-stage, .all_our_faculties, .single_our_facult, .event_post_info ul{
        display: flex;
        flex-wrap: wrap;
        /*justify-content: space-between;*/
    }
    .event_post_info ul{
        flex-wrap: nowrap;
    }
    .single_our_facult, .all_our_courses{
        /*justify-content: initial;*/
    }
    .all_alumni_item>div, .all_latest_blog_post>div, .all_our_courses>div, .all_practice_box>div, .all_our_faculties>div{
        display: flex;
        flex-wrap: wrap;
    }
    /*
    .owl-item .single_latest_courses{
        display: flex;
        flex-wrap: wrap;
    }
    */
}
@media screen and (max-width: 767px){
     .all_alumni_item, .all_latest_blog_post, .all_our_courses, .all_practice_box, .owl-item, .owl-stage, .all_our_faculties, .single_our_facult, .event_post_info ul{
        display: block;
    }
    .all_alumni_item>div, .all_latest_blog_post>div, .all_our_courses>div, .all_practice_box>div, .owl-item>div, .all_our_faculties>div{
        display: block;
        margin-bottom: 1.5em;
    }
    .owl-item .single_latest_courses{
        display: block;
    }
}
/*
* Fixed Height for Special Cases
*/
